You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/math/rpy/Makefile 412348 2016-04-01 14:17:44Z 
mat $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/415751/logs/rpy-1.0.3_35.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=415751
Log:

====>> Building math/rpy
build started at Tue May 24 16:59:24 UTC 2016
port directory: /usr/ports/math/rpy
building for: FreeBSD 93i386-default-job-12 9.3-RELEASE-p42 FreeBSD 
9.3-RELEASE-p42 i386
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/math/rpy/Makefile 412348 2016-04-01 
14:17:44Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100109
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 9.3-RELEASE-p42
UNAME_r=9.3-RELEASE-p42
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=rpy-1.0.3_35
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
OSVERSION=903000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/math/rpy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/rpy/work  
HOME=/wrkdirs/usr/ports/math/rpy/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/math/rpy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/rpy/work  
HOME=/wrkdirs/usr/ports/math/rpy/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
LDSHARED="cc -shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-L/usr/local/lib/R/modules -L/usr/local/lib/R/lib" LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/rpy"
EXAMPLESDIR="share/examples/rpy"
DATADIR="share/rpy"
WWWDIR="www/rpy"
ETCDIR="etc/rpy"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/rpy
DOCSDIR=/usr/local/share/doc/rpy
EXAMPLESDIR=/usr/local/share/examples/rpy
WWWDIR=/usr/local/www/rpy
ETCDIR=/usr/local/etc/rpy
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>   NOTICE:

The rpy port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 LGPL21 MPL accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   rpy-1.0.3_35 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.3.txz
[93i386-default-job-12] Installing pkg-1.8.3...
[93i386-default-job-12] Extracting pkg-1.8.3: .......... done
===>   rpy-1.0.3_35 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of rpy-1.0.3_35
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>   NOTICE:

The rpy port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_35 for building
===========================================================================
=======================<phase: checksum       >============================
===>   NOTICE:

The rpy port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_35 for building
=> SHA256 Checksum OK for rpy-1.0.3.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>   NOTICE:

The rpy port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_35 for building
===>  Extracting for rpy-1.0.3_35
=> SHA256 Checksum OK for rpy-1.0.3.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for rpy-1.0.3_35
===>  Applying FreeBSD patches for rpy-1.0.3_35
===========================================================================
=======================<phase: build-depends  >============================
===>   rpy-1.0.3_35 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - not found
===>   Installing existing package /packages/All/py27-numpy-1.11.0,1.txz
[93i386-default-job-12] Installing py27-numpy-1.11.0,1...
[93i386-default-job-12] `-- Installing python27-2.7.11_2...
[93i386-default-job-12] |   `-- Installing libffi-3.2.1...
[93i386-default-job-12] |   | `-- Installing indexinfo-0.2.4...
[93i386-default-job-12] |   | `-- Extracting indexinfo-0.2.4: .... done
[93i386-default-job-12] |   `-- Extracting libffi-3.2.1: .......... done
[93i386-default-job-12] |   `-- Installing gettext-runtime-0.19.7...
[93i386-default-job-12] |   | `-- Installing libiconv-1.14_9...
[93i386-default-job-12] |   | `-- Extracting libiconv-1.14_9: .......... done
[93i386-default-job-12] |   `-- Extracting gettext-runtime-0.19.7: .......... 
done
[93i386-default-job-12] `-- Extracting python27-2.7.11_2: .......... done
[93i386-default-job-12] `-- Installing py27-setuptools27-20.0...
[93i386-default-job-12] `-- Extracting py27-setuptools27-20.0: .......... done
[93i386-default-job-12] `-- Installing gcc-4.8.5_2...
[93i386-default-job-12] |   `-- Installing mpc-1.0.3...
<snip>

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.13:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from ghostscript9-agpl-base-9.16_5:
Note: in order to use the script "dvipdf", dvips must be installed.
This program is provided by another package print/tex-dvipsk.

FAPIfontmap and FAPIcidfmap in /usr/local/share/ghostscript/9.16/Resource/Init
have to be configured if you want to use FAPI feature.
===>   rpy-1.0.3_35 depends on executable: R - found
===>   Returning to build of rpy-1.0.3_35
===>   rpy-1.0.3_35 depends on package: py27-setuptools27>0 - found
===>   rpy-1.0.3_35 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for rpy-1.0.3_35
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.3.0 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3030.c
copying src/R_eval.c -> src/R_eval3030.c
copying src/io.c -> src/io3030.c
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for rpy-1.0.3_35
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.3.0 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3030.c
copying src/R_eval.c -> src/R_eval3030.c
copying src/io.c -> src/io3030.c
running build
running build_py
creating build
creating build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy_io.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy_version.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy_tools.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy_options.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
copying rpy_wintools.py -> build/lib.freebsd-9.3-RELEASE-p42-i386-2.7
running build_ext
building '_rpy3030' extension
creating build/temp.freebsd-9.3-RELEASE-p42-i386-2.7
creating build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src
cc -DNDEBUG -O3 -Wall -O2 -pipe -fno-strict-aliasing -fPIC -DWITH_NUMERIC=3 
-DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3030 -DINIT_RPY=init_rpy3030 
-UPRE_2_2 -I/usr/local/lib/R/include -Isrc -I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/rpymodule3030.c -o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/rpymodule3030.o -shared 
-L/usr/local/lib/R/lib -lRlapack
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1777,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4,
                 from src/RPy.h:99,
                 from src/rpymodule3030.c:51:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: #warning "Using deprecated NumPy API, disable it by " "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION"
src/rpymodule3030.c:1568: warning: 'intargfunc' is deprecated
src/rpymodule3030.c:1569: warning: 'intintargfunc' is deprecated
cc -DNDEBUG -O3 -Wall -O2 -pipe -fno-strict-aliasing -fPIC -DWITH_NUMERIC=3 
-DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3030 -DINIT_RPY=init_rpy3030 
-UPRE_2_2 -I/usr/local/lib/R/include -Isrc -I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/R_eval3030.c -o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/R_eval3030.o -shared 
-L/usr/local/lib/R/lib -lRlapack
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1777,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4,
                 from src/RPy.h:99,
                 from src/R_eval3030.c:63:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: #warning "Using deprecated NumPy API, disable it by " "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION"
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/__multiarray_api.h:1449:
 warning: '_import_array' defined but not used
cc -DNDEBUG -O3 -Wall -O2 -pipe -fno-strict-aliasing -fPIC -DWITH_NUMERIC=3 
-DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3030 -DINIT_RPY=init_rpy3030 
-UPRE_2_2 -I/usr/local/lib/R/include -Isrc -I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/io3030.c -o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/io3030.o -shared 
-L/usr/local/lib/R/lib -lRlapack
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1777,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18,
                 from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4,
                 from src/RPy.h:99,
                 from src/io3030.c:43:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: #warning "Using deprecated NumPy API, disable it by " "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION"
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/__multiarray_api.h:1449:
 warning: '_import_array' defined but not used
cc -DNDEBUG -O3 -Wall -O2 -pipe -fno-strict-aliasing -fPIC -DWITH_NUMERIC=3 
-DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3030 -DINIT_RPY=init_rpy3030 
-UPRE_2_2 -I/usr/local/lib/R/include -Isrc -I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/setenv.c -o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/setenv.o -shared 
-L/usr/local/lib/R/lib -lRlapack
cc -shared -L/usr/local/lib/R/modules -L/usr/local/lib/R/lib -O2 -pipe 
-fno-strict-aliasing 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/rpymodule3030.o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/R_eval3030.o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/io3030.o 
build/temp.freebsd-9.3-RELEASE-p42-i386-2.7/src/setenv.o -L/usr/local/lib/R/bin 
-L/usr/local/lib/R/lib -L/usr/local/lib -Wl,-rpath=/usr/local/lib/R/bin 
-Wl,-rpath=/usr/local/lib/R/lib -lR -lpython2.7 -o 
build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/_rpy3030.so
===========================================================================
=======================<phase: run-depends    >============================
===>   rpy-1.0.3_35 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - found
===>   rpy-1.0.3_35 depends on executable: R - found
===>   rpy-1.0.3_35 depends on package: py27-setuptools27>0 - found
===>   rpy-1.0.3_35 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for rpy-1.0.3_35
===>   Generating temporary packing list
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.3.0 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3030.c
copying src/R_eval.c -> src/R_eval3030.c
copying src/io.c -> src/io3030.c
running install
running build
running build_py
running build_ext
running install_lib
creating /wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7
creating 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy_options.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy_wintools.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy_version.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy_io.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/rpy_tools.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-9.3-RELEASE-p42-i386-2.7/_rpy3030.so -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_options.py
 to rpy_options.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_wintools.py
 to rpy_wintools.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_version.py
 to rpy_version.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy.py
 to rpy.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_io.py
 to rpy_io.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_tools.py
 to rpy_tools.pyc
writing byte-compilation script '/tmp/tmpxxonyb.py'
/usr/local/bin/python2.7 -O /tmp/tmpxxonyb.py
removing /tmp/tmpxxonyb.py
running install_egg_info
running egg_info
creating rpy.egg-info
writing rpy.egg-info/PKG-INFO
writing top-level names to rpy.egg-info/top_level.txt
writing dependency_links to rpy.egg-info/dependency_links.txt
writing manifest file 'rpy.egg-info/SOURCES.txt'
reading manifest file 'rpy.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no files found matching 'debian*' anywhere in distribution
warning: no files found matching 'COPYING'
warning: no previously-included files matching '.cvsignore' found anywhere in 
distribution
warning: no previously-included files matching '*.pyc' found anywhere in 
distribution
warning: no previously-included files matching '*.bak' found anywhere in 
distribution
warning: no previously-included files matching '.tnatr*' found anywhere in 
distribution
warning: no previously-included files matching '*.tgz' found anywhere in 
distribution
warning: no previously-included files matching '*.tar.gz' found anywhere in 
distribution
warning: no previously-included files matching '*~' found anywhere in 
distribution
warning: no previously-included files matching 'core*' found anywhere in 
distribution
warning: no previously-included files matching '*patch*' found anywhere in 
distribution
warning: no previously-included files matching '*diff*' found anywhere in 
distribution
warning: no previously-included files matching '.svn' found anywhere in 
distribution
no previously-included directories found matching 'debian/.svn'
no previously-included directories found matching 'CVS'
no previously-included directories found matching 'dist'
no previously-included directories found matching 'doc/manual_html'
writing manifest file 'rpy.egg-info/SOURCES.txt'
Copying rpy.egg-info to 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy-1.0.3-py2.7.egg-info
running install_scripts
writing list of installed files to 
'/wrkdirs/usr/ports/math/rpy/work/.PLIST.pymodtmp'
/usr/bin/strip 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/_rpy3022.so
/usr/bin/strip: 
'/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/_rpy3022.so':
 No such file
*** [post-install] Error code 1

Stop in /usr/ports/math/rpy.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to